package com.trade.service.contract.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.trade.service.contract.entity.ESignAccount;

public interface ESignAccountService extends IService<ESignAccount> {

    boolean add(ESignAccount eSignSignerInfo);

    ESignAccount getESignSignerInfoByIdNo(String signerIdNo);

    ESignAccount getESignSignerInfoByAccountId(String accountId);
}
